<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Infobox discografia artista</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Infobox_discografia_artista"/>
<meta name="wx_page_id" content="1666577"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Infobox discografia artista" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Infobox discografia artista</h1>

<p id="wx2"><br id="wx3"/>
</p>

<wx:template id="wx_t1" pagename="Template:Esoteric" page_id="247169"/>
<table class="itwiki_template_toc" style="width:76%; margin: 0 auto 0.5em; padding-right: 0.5em; clear:both;" id="wx4">
<tr id="wx5">
<td style="text-align:center;padding: 0 5px;" id="wx6"><a href="/wit/Immagine:Transmission.png" title="Avviso importante!" wx:linktype="image" wx:pagename="Immagine:Transmission.png" wx:page_id="772055" id="wx7"><img src="/wit/Immagine:Transmission.png" alt="Avviso importante!" width="80" id="wx8"/></a> </td>
<td id="wx9">
<p id="wx10">Questo template contiene uno o più <b id="wx11">parametri opzionali</b>. Nel suo codice impiega alcune caratteristiche relativamente complesse o "esoteriche". </p>

<p id="wx12">Per favore, <i id="wx13">non tentare di modificarlo se non sei certo di capirne la funzione <b id="wx14">e</b> se non sei preparato a riparare ogni conseguente danno collaterale</i> nel caso in cui i risultati fossero diversi da quanto avevi in mente. Tutti gli esperimenti devono essere prima condotti nella <a href="/wit/Template:Infobox_discografia_artista/Sandbox" title="Template:Infobox discografia artista/Sandbox" wx:linktype="known" wx:pagename="Template:Infobox_discografia_artista/Sandbox" wx:page_id="1667492" id="wx15">Sandbox dedicata</a>.</p>
</td>
</tr>
</table>

<p id="wx16"><br id="wx17"/>
</p>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Man" page_id="597166"/>
<table class="toccolours" style="margin-left: auto; margin-right: auto;" id="wx18">
<tr id="wx19">
<td id="wx20"><big id="wx21"><b id="wx22"><a href="/wit/Template:Infobox_discografia_artista/man" title="Template:Infobox discografia artista/man" wx:linktype="known" wx:pagename="Template:Infobox_discografia_artista/man" wx:page_id="1666760" id="wx23">Istruzioni per l'uso</a></b></big> <a href="/wit/Immagine:Template-info.svg" title="" wx:linktype="image" wx:pagename="Immagine:Template-info.svg" id="wx24"><img src="/wit/Immagine:Template-info.svg" alt="" width="40" id="wx25"/></a> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3AInfobox_discografia_artista" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx26">Categorie</a>: <span dir="ltr" id="wx27"><a href="/wit/Categoria:Template_condizionali" title="Categoria:Template condizionali" wx:linktype="known" wx:pagename="Categoria:Template_condizionali" wx:page_id="368558" id="wx28">Template condizionali</a></span> | <span dir="ltr" id="wx29"><a href="/wit/Categoria:Template_sinottici_-_Musica" title="Categoria:Template sinottici - Musica" wx:linktype="known" wx:pagename="Categoria:Template_sinottici_-_Musica" wx:page_id="525901" id="wx30">Template sinottici - Musica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Template:Infobox_Artist_Discography" class="external" wx:linktype="interwiki" wx:pagename="en:Template:Infobox_Artist_Discography" id="wx31">English</a> | <a href="http://pt.wikipedia.org/wiki/Predefini%C3%A7%C3%A3o:Info_discografia_de_artista" class="external" wx:linktype="interwiki" wx:pagename="pt:Predefinição:Info_discografia_de_artista" id="wx32">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%98%D0%BD%D1%84%D0%BE%D0%B1%D0%BE%D0%BA%D1%81_%D0%94%D0%B8%D1%81%D0%BA%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F_%D0%B0%D1%80%D1%82%D0%B8%D1%81%D1%82%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Шаблон:Инфобокс_Дискография_артиста" id="wx33">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
